import React from 'react';
import Svg,{ G, Path,Ellipse,Circle} from 'react-native-svg';

export default class OtherTermsIcon extends React.Component {
    render() {
        return (
            <Svg height="20" width="20" viewBox="0 0 52 63.9">
                <Path fill='#b7c4cb' d="M25.9,4c3.5,2.2,7.2,3.8,11.2,5c2.9,0.7,5.9,1,9,1c1.2,0,2-0.1,2-0.1v12c0,34.1-22.1,38-22.1,38
	S4,55.9,4,21.9v-12c0,0,0.8,0.1,2,0.1c3,0,6.1-0.3,9-1C18.9,7.9,22.5,6.2,25.9,4 M25.9,0c-0.8,0-1.6,0.2-2.2,0.7
	c-3,1.9-6.2,3.4-9.7,4.4C11.4,5.7,8.7,6,6,5.9c-1,0-1.6,0-1.7,0c-0.1,0-0.2,0-0.3,0c-2.2,0-4,1.8-4,4c0,0,0,0,0,0v12
	c0,37,24.2,41.7,25.2,41.9c0.5,0.1,0.9,0.1,1.4,0c1-0.2,25.4-5,25.4-41.9v-10c0-1.1-0.5-4.2-1.3-4.9C50,6.3,49,5.9,48,5.9
	c-0.1,0-0.2,0-0.3,0c0,0-0.7,0-1.7,0c-2.7,0-5.4-0.3-8-0.9c-3.5-1-6.8-2.5-9.9-4.4C27.5,0.2,26.7,0,25.9,0L25.9,0L25.9,0z M26,21.9
	c4.4,0,8,3.6,8,8s-3.6,8-8,8s-8-3.6-8-8S21.6,21.9,26,21.9z M26,25.9c2.2,0,4,1.8,4,4s-1.8,4-4,4s-4-1.8-4-4S23.8,25.9,26,25.9z"/>
            </Svg>
        );
    }
}